/* @import src(https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700); */

html{height:100%;}

/* *
{
margin:0px;
padding:0px;
outline:none;
-webkit-transition:0.5s;
-moz-transition:0.5s;
-ms-transition:0.5s;
-o-transition:0.5s;
transition:0.5s;
} */
body{
background: #fff;
padding:10px;
font-family:'Source Sans Pro', sans-serif;;
color:#000;
padding:0px;
margin:0px;
}

.slideLef aside
{
height:600px;
width:160px;
background:#222527;
}

.slideLef ul
{
padding:0px;
margin:0px;
border-bottom:1px solid #1c1f21;
}

.slideLef ul li
{
list-style-type:none;
color:#5a5b5b;
padding:10px;
border-bottom:1px solid #272a2c;
border-top:1px solid #1c1f21;
overflow: auto;
cursor:pointer;
}

.slideLef ul li:first-child{border-top:none;}

.slideLef .fa
{
color:#18a3fc;
display:block;
}

.slideLef ul li:hover .fa
{
color:#0f82da;
}

.slideLef ul li:hover .linktitle
{
color:#6c6d6e;
}

.slideLef ul li div
{
float:left;
}

.slideLef .icons
{
padding:10px;
}

.slideLef .linktitle
{
line-height: 35px;
padding-left: 10px;
}


/* Reponsive menu code */
@media all and (max-width: 600px) {
.slideLef aside
{
width:60px;
padding:0px 10px;
}

.slideLef ul li
{
overflow:hidden;
padding:0px 10px;
}

.slideLef .linktitle
{
position: absolute;
z-index: -1;
left: -50px;
padding: 29px 15px;
line-height:0px;
background:#222527;
}

.slideLef ul li:hover .linktitle
{
left:80px;
}
.slideLef .icons
{
padding: 20px 10px;
}

.slideLef ul li:hover .icons
{
-webkit-transform:rotate(360deg);
-moz-transform:rotate(360deg);
-ms-transform:rotate(360deg);
-o-transform:rotate(360deg);
transform:rotate(360deg);
}
}